Aloaha PDF Suite Stack Based Buffer Overflow Vulnerability

2013-08-28T00:00:00
ID EDB-ID:38742
Type exploitdb
Reporter Marcos Accossatto
Modified 2013-08-28T00:00:00

Description

Aloaha PDF Suite Stack Based Buffer Overflow Vulnerability. CVE-2013-4978. Remote exploit for windows platform

                                        
                                            source: http://www.securityfocus.com/bid/62036/info

Aloaha PDF Suite is prone to a stack-based buffer-overflow vulnerability.

Attackers can exploit this issue to execute arbitrary code in the context of the user running the affected application. Failed exploit attempts will likely cause denial-of-service conditions. 

https://raw.githubusercontent.com/offensive-security/exploit-database-bin-sploits/master/sploits/62036.zip